
/* ****************** 4칸 레이아웃  ****************** */

.layout_729486_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_729486_ > div {}
.layout_729486_ > div:after {content:''; display:block; clear:both;}
.layout_729486_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_729486_ > div > .container_1 {width:25%;}
.layout_729486_ > div > .container_2 {width:25%;}
.layout_729486_ > div > .container_3 {width:25%;}
.layout_729486_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_729486_ > div > .container_1 { width:50%; }
	.layout_729486_ > div > .container_2 { width:50%; }
	.layout_729486_ > div > .container_3 { width:50%; }
	.layout_729486_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_729486_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_729526_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_729526_.style_line a {background:transparent; color:#f9f9f9;}
.button_729526_.space_normal a {padding:.6em 1.2em;}
.button_729526_.space_wide a {padding:.6em 2em;}
.button_729526_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_729516_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_729516_.style_line a {background:transparent; color:#f9f9f9;}
.button_729516_.space_normal a {padding:.6em 1.2em;}
.button_729516_.space_wide a {padding:.6em 2em;}
.button_729516_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_729496_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#0256d0; text-align:center; text-decoration:none;
}
.button_729496_.style_line a {background:transparent; color:#f9f9f9;}
.button_729496_.space_normal a {padding:.6em 1.2em;}
.button_729496_.space_wide a {padding:.6em 2em;}
.button_729496_.space_full a {display:block; width:100%; padding:.6em 1.2em;border-top:3px solid #0256d0;}

/* ****************** 버튼  ****************** */

.button_729506_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_729506_.style_line a {background:transparent; color:#f9f9f9;}
.button_729506_.space_normal a {padding:.6em 1.2em;}
.button_729506_.space_wide a {padding:.6em 2em;}
.button_729506_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_729536_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_729536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729536_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_729546_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_729546_ > div:after {content:''; display:block; clear:both;}
.layout_729546_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_729546_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_729826_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_729826_ li {display:table-row; font-size:20px; line-height:1.8em;}
.text_list_729826_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_729826_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_729826_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_729826_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_729886_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_729886_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729886_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_729666_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_729606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_729606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_729606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_729606_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_729606_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_729606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729676_:after {content:''; display:block; clear:both;}
.img_tile_729676_ * {box-sizing:border-box;}
.img_tile_729676_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729676_ .item a {display:block; text-decoration:none;}
.img_tile_729676_ figure {display:block; margin:0; padding:5px;}
.img_tile_729676_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_729676_ .text_box {display:block;}
.img_tile_729676_ .text_box p {margin:0; padding:5px;}
.img_tile_729676_ .subject {font-weight:bold; color:#d00000;}
.img_tile_729676_ .content {color:#444;}

.text_sml_729676_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729676_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729676_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729676_ .content {font-size:14px; line-height:1.6em;}
.text_big_729676_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729676_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729676_ .item {width:100%;}
.col_m_2_729676_ .item {width:50%;}
.col_m_3_729676_ .item {width:33.3333%;}
.col_m_1_729676_ .item,
.col_m_2_729676_ .item2n,
.col_m_3_729676_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729676_ .item,
	.col_m_2_729676_ .item2n,
	.col_m_3_729676_ .item3n {clear:none;}

	.col_pc_1_729676_ .item {width:100%;}
	.col_pc_2_729676_ .item {width:50%;}
	.col_pc_3_729676_ .item {width:33.3333%;}
	.col_pc_4_729676_ .item {width:25%;}
	.col_pc_5_729676_ .item {width:20%;}
	.col_pc_6_729676_ .item {width:16.6666%;}
	.col_pc_1_729676_ .item,
	.col_pc_2_729676_ .item2n,
	.col_pc_3_729676_ .item3n,
	.col_pc_4_729676_ .item4n,
	.col_pc_5_729676_ .item5n,
	.col_pc_6_729676_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729676_ .item,
	.col_m_2_729676_ .item2n,
	.col_m_3_729676_ .item3n {clear:none;}

	.col_pc_1_729676_ .item {width:100%;}
	.col_pc_2_729676_ .item {width:50%;}
	.col_pc_3_729676_ .item {width:33.3333%;}
	.col_pc_4_729676_ .item {width:25%;}
	.col_pc_5_729676_ .item {width:20%;}
	.col_pc_6_729676_ .item {width:16.6666%;}
	.col_pc_1_729676_ .item,
	.col_pc_2_729676_ .item2n,
	.col_pc_3_729676_ .item3n,
	.col_pc_4_729676_ .item4n,
	.col_pc_5_729676_ .item5n,
	.col_pc_6_729676_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_729616_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_729616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729616_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_729806_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729816_:after {content:''; display:block; clear:both;}
.img_tile_729816_ * {box-sizing:border-box;}
.img_tile_729816_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729816_ .item a {display:block; text-decoration:none;}
.img_tile_729816_ figure {display:block; margin:0; padding:5px;}
.img_tile_729816_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_729816_ .text_box {display:block;}
.img_tile_729816_ .text_box p {margin:0; padding:5px;}
.img_tile_729816_ .subject {font-weight:bold; color:#d00000;}
.img_tile_729816_ .content {color:#444;}

.text_sml_729816_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729816_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729816_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729816_ .content {font-size:14px; line-height:1.6em;}
.text_big_729816_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729816_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729816_ .item {width:100%;}
.col_m_2_729816_ .item {width:50%;}
.col_m_3_729816_ .item {width:33.3333%;}
.col_m_1_729816_ .item,
.col_m_2_729816_ .item2n,
.col_m_3_729816_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729816_ .item,
	.col_m_2_729816_ .item2n,
	.col_m_3_729816_ .item3n {clear:none;}

	.col_pc_1_729816_ .item {width:100%;}
	.col_pc_2_729816_ .item {width:50%;}
	.col_pc_3_729816_ .item {width:33.3333%;}
	.col_pc_4_729816_ .item {width:25%;}
	.col_pc_5_729816_ .item {width:20%;}
	.col_pc_6_729816_ .item {width:16.6666%;}
	.col_pc_1_729816_ .item,
	.col_pc_2_729816_ .item2n,
	.col_pc_3_729816_ .item3n,
	.col_pc_4_729816_ .item4n,
	.col_pc_5_729816_ .item5n,
	.col_pc_6_729816_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729816_ .item,
	.col_m_2_729816_ .item2n,
	.col_m_3_729816_ .item3n {clear:none;}

	.col_pc_1_729816_ .item {width:100%;}
	.col_pc_2_729816_ .item {width:50%;}
	.col_pc_3_729816_ .item {width:33.3333%;}
	.col_pc_4_729816_ .item {width:25%;}
	.col_pc_5_729816_ .item {width:20%;}
	.col_pc_6_729816_ .item {width:16.6666%;}
	.col_pc_1_729816_ .item,
	.col_pc_2_729816_ .item2n,
	.col_pc_3_729816_ .item3n,
	.col_pc_4_729816_ .item4n,
	.col_pc_5_729816_ .item5n,
	.col_pc_6_729816_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_729626_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_729626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729626_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_729596_ {font-size:0;}
.title_729596_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729596_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729596_.style_top p {padding-top:10px;}
.title_729596_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729596_.style_right p {padding-right:14px;}
.title_729596_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729596_.style_bottom p {padding-bottom:12px;}
.title_729596_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729596_.style_left p {padding-left:14px;}
.title_729596_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729596_.style_circle1 p {padding-left:20px;}
.title_729596_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729596_.style_circle2 p {padding-left:20px;}
.title_729596_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_729916_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_729916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729916_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_729796_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729656_:after {content:''; display:block; clear:both;}
.img_tile_729656_ * {box-sizing:border-box;}
.img_tile_729656_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729656_ .item a {display:block; text-decoration:none;}
.img_tile_729656_ figure {display:block; margin:0; padding:5px;}
.img_tile_729656_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_729656_ .text_box {display:block;}
.img_tile_729656_ .text_box p {margin:0; padding:5px;}
.img_tile_729656_ .subject {font-weight:bold; color:#d00000;}
.img_tile_729656_ .content {color:#444;}

.text_sml_729656_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729656_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729656_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729656_ .content {font-size:14px; line-height:1.6em;}
.text_big_729656_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729656_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729656_ .item {width:100%;}
.col_m_2_729656_ .item {width:50%;}
.col_m_3_729656_ .item {width:33.3333%;}
.col_m_1_729656_ .item,
.col_m_2_729656_ .item2n,
.col_m_3_729656_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729656_ .item,
	.col_m_2_729656_ .item2n,
	.col_m_3_729656_ .item3n {clear:none;}

	.col_pc_1_729656_ .item {width:100%;}
	.col_pc_2_729656_ .item {width:50%;}
	.col_pc_3_729656_ .item {width:33.3333%;}
	.col_pc_4_729656_ .item {width:25%;}
	.col_pc_5_729656_ .item {width:20%;}
	.col_pc_6_729656_ .item {width:16.6666%;}
	.col_pc_1_729656_ .item,
	.col_pc_2_729656_ .item2n,
	.col_pc_3_729656_ .item3n,
	.col_pc_4_729656_ .item4n,
	.col_pc_5_729656_ .item5n,
	.col_pc_6_729656_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729656_ .item,
	.col_m_2_729656_ .item2n,
	.col_m_3_729656_ .item3n {clear:none;}

	.col_pc_1_729656_ .item {width:100%;}
	.col_pc_2_729656_ .item {width:50%;}
	.col_pc_3_729656_ .item {width:33.3333%;}
	.col_pc_4_729656_ .item {width:25%;}
	.col_pc_5_729656_ .item {width:20%;}
	.col_pc_6_729656_ .item {width:16.6666%;}
	.col_pc_1_729656_ .item,
	.col_pc_2_729656_ .item2n,
	.col_pc_3_729656_ .item3n,
	.col_pc_4_729656_ .item4n,
	.col_pc_5_729656_ .item5n,
	.col_pc_6_729656_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_729926_ {font-size:0;}
.title_729926_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729926_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729926_.style_top p {padding-top:10px;}
.title_729926_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729926_.style_right p {padding-right:14px;}
.title_729926_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729926_.style_bottom p {padding-bottom:12px;}
.title_729926_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729926_.style_left p {padding-left:14px;}
.title_729926_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729926_.style_circle1 p {padding-left:20px;}
.title_729926_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729926_.style_circle2 p {padding-left:20px;}
.title_729926_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_729636_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_729636_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_729636_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_729636_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_729636_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_729636_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_729756_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_729756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729756_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_729906_ {font-size:0;}
.title_729906_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729906_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729906_.style_top p {padding-top:10px;}
.title_729906_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729906_.style_right p {padding-right:14px;}
.title_729906_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729906_.style_bottom p {padding-bottom:12px;}
.title_729906_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729906_.style_left p {padding-left:14px;}
.title_729906_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729906_.style_circle1 p {padding-left:20px;}
.title_729906_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729906_.style_circle2 p {padding-left:20px;}
.title_729906_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_729726_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_729726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729726_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_729836_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_729556_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_729556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729556_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_729846_ {font-size:0;}
.title_729846_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729846_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729846_.style_top p {padding-top:10px;}
.title_729846_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729846_.style_right p {padding-right:14px;}
.title_729846_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729846_.style_bottom p {padding-bottom:12px;}
.title_729846_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729846_.style_left p {padding-left:14px;}
.title_729846_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729846_.style_circle1 p {padding-left:20px;}
.title_729846_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729846_.style_circle2 p {padding-left:20px;}
.title_729846_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_729646_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_729646_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_729646_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_729646_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_729646_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_729646_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_729746_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_729746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729746_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_729876_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_729876_ li {display:table-row; font-size:20px; line-height:1.8em;}
.text_list_729876_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_729876_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_729876_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_729876_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_729566_ {font-size:0;}
.title_729566_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729566_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729566_.style_top p {padding-top:10px;}
.title_729566_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729566_.style_right p {padding-right:14px;}
.title_729566_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729566_.style_bottom p {padding-bottom:12px;}
.title_729566_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729566_.style_left p {padding-left:14px;}
.title_729566_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729566_.style_circle1 p {padding-left:20px;}
.title_729566_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729566_.style_circle2 p {padding-left:20px;}
.title_729566_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729766_:after {content:''; display:block; clear:both;}
.img_tile_729766_ * {box-sizing:border-box;}
.img_tile_729766_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729766_ .item a {display:block; text-decoration:none;}
.img_tile_729766_ figure {display:block; margin:0; padding:5px;}
.img_tile_729766_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_729766_ .text_box {display:block;}
.img_tile_729766_ .text_box p {margin:0; padding:5px;}
.img_tile_729766_ .subject {font-weight:bold; color:#d00000;}
.img_tile_729766_ .content {color:#444;}

.text_sml_729766_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729766_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729766_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729766_ .content {font-size:14px; line-height:1.6em;}
.text_big_729766_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729766_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729766_ .item {width:100%;}
.col_m_2_729766_ .item {width:50%;}
.col_m_3_729766_ .item {width:33.3333%;}
.col_m_1_729766_ .item,
.col_m_2_729766_ .item2n,
.col_m_3_729766_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729766_ .item,
	.col_m_2_729766_ .item2n,
	.col_m_3_729766_ .item3n {clear:none;}

	.col_pc_1_729766_ .item {width:100%;}
	.col_pc_2_729766_ .item {width:50%;}
	.col_pc_3_729766_ .item {width:33.3333%;}
	.col_pc_4_729766_ .item {width:25%;}
	.col_pc_5_729766_ .item {width:20%;}
	.col_pc_6_729766_ .item {width:16.6666%;}
	.col_pc_1_729766_ .item,
	.col_pc_2_729766_ .item2n,
	.col_pc_3_729766_ .item3n,
	.col_pc_4_729766_ .item4n,
	.col_pc_5_729766_ .item5n,
	.col_pc_6_729766_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729766_ .item,
	.col_m_2_729766_ .item2n,
	.col_m_3_729766_ .item3n {clear:none;}

	.col_pc_1_729766_ .item {width:100%;}
	.col_pc_2_729766_ .item {width:50%;}
	.col_pc_3_729766_ .item {width:33.3333%;}
	.col_pc_4_729766_ .item {width:25%;}
	.col_pc_5_729766_ .item {width:20%;}
	.col_pc_6_729766_ .item {width:16.6666%;}
	.col_pc_1_729766_ .item,
	.col_pc_2_729766_ .item2n,
	.col_pc_3_729766_ .item3n,
	.col_pc_4_729766_ .item4n,
	.col_pc_5_729766_ .item5n,
	.col_pc_6_729766_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_729576_ {font-size:0;}
.title_729576_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729576_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729576_.style_top p {padding-top:10px;}
.title_729576_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729576_.style_right p {padding-right:14px;}
.title_729576_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729576_.style_bottom p {padding-bottom:12px;}
.title_729576_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729576_.style_left p {padding-left:14px;}
.title_729576_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729576_.style_circle1 p {padding-left:20px;}
.title_729576_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729576_.style_circle2 p {padding-left:20px;}
.title_729576_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729586_:after {content:''; display:block; clear:both;}
.img_tile_729586_ * {box-sizing:border-box;}
.img_tile_729586_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729586_ .item a {display:block; text-decoration:none;}
.img_tile_729586_ figure {display:block; margin:0; padding:5px;}
.img_tile_729586_ figure img {max-width:100%; vertical-align:bottom;border:3px solid #ddd;}
.img_tile_729586_ .text_box {display:block;}
.img_tile_729586_ .text_box p {margin:0; padding:5px;}
.img_tile_729586_ .subject {font-weight:bold; color:#000000;}
.img_tile_729586_ .content {color:#444;}

.text_sml_729586_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729586_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729586_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729586_ .content {font-size:14px; line-height:1.6em;}
.text_big_729586_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729586_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729586_ .item {width:100%;}
.col_m_2_729586_ .item {width:50%;}
.col_m_3_729586_ .item {width:33.3333%;}
.col_m_1_729586_ .item,
.col_m_2_729586_ .item2n,
.col_m_3_729586_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729586_ .item,
	.col_m_2_729586_ .item2n,
	.col_m_3_729586_ .item3n {clear:none;}

	.col_pc_1_729586_ .item {width:100%;}
	.col_pc_2_729586_ .item {width:50%;}
	.col_pc_3_729586_ .item {width:33.3333%;}
	.col_pc_4_729586_ .item {width:25%;}
	.col_pc_5_729586_ .item {width:20%;}
	.col_pc_6_729586_ .item {width:16.6666%;}
	.col_pc_1_729586_ .item,
	.col_pc_2_729586_ .item2n,
	.col_pc_3_729586_ .item3n,
	.col_pc_4_729586_ .item4n,
	.col_pc_5_729586_ .item5n,
	.col_pc_6_729586_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729586_ .item,
	.col_m_2_729586_ .item2n,
	.col_m_3_729586_ .item3n {clear:none;}

	.col_pc_1_729586_ .item {width:100%;}
	.col_pc_2_729586_ .item {width:50%;}
	.col_pc_3_729586_ .item {width:33.3333%;}
	.col_pc_4_729586_ .item {width:25%;}
	.col_pc_5_729586_ .item {width:20%;}
	.col_pc_6_729586_ .item {width:16.6666%;}
	.col_pc_1_729586_ .item,
	.col_pc_2_729586_ .item2n,
	.col_pc_3_729586_ .item3n,
	.col_pc_4_729586_ .item4n,
	.col_pc_5_729586_ .item5n,
	.col_pc_6_729586_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_729736_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_729736_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729736_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_729856_ {font-size:0;}
.title_729856_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729856_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729856_.style_top p {padding-top:10px;}
.title_729856_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729856_.style_right p {padding-right:14px;}
.title_729856_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729856_.style_bottom p {padding-bottom:12px;}
.title_729856_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729856_.style_left p {padding-left:14px;}
.title_729856_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729856_.style_circle1 p {padding-left:20px;}
.title_729856_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729856_.style_circle2 p {padding-left:20px;}
.title_729856_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729686_:after {content:''; display:block; clear:both;}
.img_tile_729686_ * {box-sizing:border-box;}
.img_tile_729686_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729686_ .item a {display:block; text-decoration:none;}
.img_tile_729686_ figure {display:block; margin:0; padding:5px;}
.img_tile_729686_ figure img {max-width:100%; vertical-align:bottom;border:3px solid #ddd;}
.img_tile_729686_ .text_box {display:block;}
.img_tile_729686_ .text_box p {margin:0; padding:5px;}
.img_tile_729686_ .subject {font-weight:bold; color:#000000;}
.img_tile_729686_ .content {color:#444;}

.text_sml_729686_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729686_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729686_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729686_ .content {font-size:14px; line-height:1.6em;}
.text_big_729686_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729686_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729686_ .item {width:100%;}
.col_m_2_729686_ .item {width:50%;}
.col_m_3_729686_ .item {width:33.3333%;}
.col_m_1_729686_ .item,
.col_m_2_729686_ .item2n,
.col_m_3_729686_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729686_ .item,
	.col_m_2_729686_ .item2n,
	.col_m_3_729686_ .item3n {clear:none;}

	.col_pc_1_729686_ .item {width:100%;}
	.col_pc_2_729686_ .item {width:50%;}
	.col_pc_3_729686_ .item {width:33.3333%;}
	.col_pc_4_729686_ .item {width:25%;}
	.col_pc_5_729686_ .item {width:20%;}
	.col_pc_6_729686_ .item {width:16.6666%;}
	.col_pc_1_729686_ .item,
	.col_pc_2_729686_ .item2n,
	.col_pc_3_729686_ .item3n,
	.col_pc_4_729686_ .item4n,
	.col_pc_5_729686_ .item5n,
	.col_pc_6_729686_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729686_ .item,
	.col_m_2_729686_ .item2n,
	.col_m_3_729686_ .item3n {clear:none;}

	.col_pc_1_729686_ .item {width:100%;}
	.col_pc_2_729686_ .item {width:50%;}
	.col_pc_3_729686_ .item {width:33.3333%;}
	.col_pc_4_729686_ .item {width:25%;}
	.col_pc_5_729686_ .item {width:20%;}
	.col_pc_6_729686_ .item {width:16.6666%;}
	.col_pc_1_729686_ .item,
	.col_pc_2_729686_ .item2n,
	.col_pc_3_729686_ .item3n,
	.col_pc_4_729686_ .item4n,
	.col_pc_5_729686_ .item5n,
	.col_pc_6_729686_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_729706_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_729706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729706_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_729866_ {font-size:0;}
.title_729866_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729866_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729866_.style_top p {padding-top:10px;}
.title_729866_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729866_.style_right p {padding-right:14px;}
.title_729866_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729866_.style_bottom p {padding-bottom:12px;}
.title_729866_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729866_.style_left p {padding-left:14px;}
.title_729866_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729866_.style_circle1 p {padding-left:20px;}
.title_729866_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729866_.style_circle2 p {padding-left:20px;}
.title_729866_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729786_:after {content:''; display:block; clear:both;}
.img_tile_729786_ * {box-sizing:border-box;}
.img_tile_729786_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729786_ .item a {display:block; text-decoration:none;}
.img_tile_729786_ figure {display:block; margin:0; padding:5px;}
.img_tile_729786_ figure img {max-width:100%; vertical-align:bottom;border:3px solid #ddd;}
.img_tile_729786_ .text_box {display:block;}
.img_tile_729786_ .text_box p {margin:0; padding:5px;}
.img_tile_729786_ .subject {font-weight:bold; color:#000000;}
.img_tile_729786_ .content {color:#444;}

.text_sml_729786_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729786_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729786_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729786_ .content {font-size:14px; line-height:1.6em;}
.text_big_729786_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729786_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729786_ .item {width:100%;}
.col_m_2_729786_ .item {width:50%;}
.col_m_3_729786_ .item {width:33.3333%;}
.col_m_1_729786_ .item,
.col_m_2_729786_ .item2n,
.col_m_3_729786_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729786_ .item,
	.col_m_2_729786_ .item2n,
	.col_m_3_729786_ .item3n {clear:none;}

	.col_pc_1_729786_ .item {width:100%;}
	.col_pc_2_729786_ .item {width:50%;}
	.col_pc_3_729786_ .item {width:33.3333%;}
	.col_pc_4_729786_ .item {width:25%;}
	.col_pc_5_729786_ .item {width:20%;}
	.col_pc_6_729786_ .item {width:16.6666%;}
	.col_pc_1_729786_ .item,
	.col_pc_2_729786_ .item2n,
	.col_pc_3_729786_ .item3n,
	.col_pc_4_729786_ .item4n,
	.col_pc_5_729786_ .item5n,
	.col_pc_6_729786_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729786_ .item,
	.col_m_2_729786_ .item2n,
	.col_m_3_729786_ .item3n {clear:none;}

	.col_pc_1_729786_ .item {width:100%;}
	.col_pc_2_729786_ .item {width:50%;}
	.col_pc_3_729786_ .item {width:33.3333%;}
	.col_pc_4_729786_ .item {width:25%;}
	.col_pc_5_729786_ .item {width:20%;}
	.col_pc_6_729786_ .item {width:16.6666%;}
	.col_pc_1_729786_ .item,
	.col_pc_2_729786_ .item2n,
	.col_pc_3_729786_ .item3n,
	.col_pc_4_729786_ .item4n,
	.col_pc_5_729786_ .item5n,
	.col_pc_6_729786_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_729696_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_729696_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729696_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_729776_ {font-size:0;}
.title_729776_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_729776_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_729776_.style_top p {padding-top:10px;}
.title_729776_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_729776_.style_right p {padding-right:14px;}
.title_729776_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_729776_.style_bottom p {padding-bottom:12px;}
.title_729776_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_729776_.style_left p {padding-left:14px;}
.title_729776_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_729776_.style_circle1 p {padding-left:20px;}
.title_729776_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_729776_.style_circle2 p {padding-left:20px;}
.title_729776_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_729716_:after {content:''; display:block; clear:both;}
.img_tile_729716_ * {box-sizing:border-box;}
.img_tile_729716_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_729716_ .item a {display:block; text-decoration:none;}
.img_tile_729716_ figure {display:block; margin:0; padding:5px;}
.img_tile_729716_ figure img {max-width:100%; vertical-align:bottom;border:3px solid #ddd;}
.img_tile_729716_ .text_box {display:block;}
.img_tile_729716_ .text_box p {margin:0; padding:5px;}
.img_tile_729716_ .subject {font-weight:bold; color:#000000;}
.img_tile_729716_ .content {color:#444;}

.text_sml_729716_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_729716_ .content {font-size:13px; line-height:1.6em;}
.text_mid_729716_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_729716_ .content {font-size:14px; line-height:1.6em;}
.text_big_729716_ .subject {font-size:18px; line-height:1.4em;}
.text_big_729716_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_729716_ .item {width:100%;}
.col_m_2_729716_ .item {width:50%;}
.col_m_3_729716_ .item {width:33.3333%;}
.col_m_1_729716_ .item,
.col_m_2_729716_ .item2n,
.col_m_3_729716_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_729716_ .item,
	.col_m_2_729716_ .item2n,
	.col_m_3_729716_ .item3n {clear:none;}

	.col_pc_1_729716_ .item {width:100%;}
	.col_pc_2_729716_ .item {width:50%;}
	.col_pc_3_729716_ .item {width:33.3333%;}
	.col_pc_4_729716_ .item {width:25%;}
	.col_pc_5_729716_ .item {width:20%;}
	.col_pc_6_729716_ .item {width:16.6666%;}
	.col_pc_1_729716_ .item,
	.col_pc_2_729716_ .item2n,
	.col_pc_3_729716_ .item3n,
	.col_pc_4_729716_ .item4n,
	.col_pc_5_729716_ .item5n,
	.col_pc_6_729716_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_729716_ .item,
	.col_m_2_729716_ .item2n,
	.col_m_3_729716_ .item3n {clear:none;}

	.col_pc_1_729716_ .item {width:100%;}
	.col_pc_2_729716_ .item {width:50%;}
	.col_pc_3_729716_ .item {width:33.3333%;}
	.col_pc_4_729716_ .item {width:25%;}
	.col_pc_5_729716_ .item {width:20%;}
	.col_pc_6_729716_ .item {width:16.6666%;}
	.col_pc_1_729716_ .item,
	.col_pc_2_729716_ .item2n,
	.col_pc_3_729716_ .item3n,
	.col_pc_4_729716_ .item4n,
	.col_pc_5_729716_ .item5n,
	.col_pc_6_729716_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_729896_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_729936_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_729936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729936_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
